### Method

# GObject SignalGroup unblock

since: 2.72

#### Declaration [src]

    void
    g_signal_group_unblock (
      GSignalGroup* self
    )

#### Description [src]

Unblocks all signal handlers managed by `self` so they will be called again during any signal emissions unless it is blocked again. Must be unblocked exactly the same number of times it has been blocked to become active again.

Available since: 2.72